<?xml version="1.0" ?>
<data>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--NOTE: Sector size is 4096bytes-->
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi.elf" label="uefi_a" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x6000" start_sector="6" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop.mbn" label="aop_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x506000" start_sector="1286" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop_devcfg.mbn" label="aop_config_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x586000" start_sector="1414" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk41_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x606000" start_sector="1542" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tz.mbn" label="tz_a" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x806000" start_sector="2054" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="hypvmperformance.mbn" label="hyp_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0xc06000" start_sector="3078" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modem_a" num_partition_sectors="114688" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="458752.0" sparse="false" start_byte_hex="0x1406000" start_sector="5126" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="BTFM.bin" label="bluetooth_a" num_partition_sectors="1536" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="6144.0" sparse="false" start_byte_hex="0x1d406000" start_sector="119814" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtpsecapp_a" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x1da06000" start_sector="121350" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtp_a" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x1de06000" start_sector="122374" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="abl.elf" label="abl_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x1fe06000" start_sector="130566" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dspso.bin" label="dsp_a" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x20606000" start_sector="132614" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="keymint.mbn" label="keymaster_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x24606000" start_sector="148998" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="boot.img" label="boot_a" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="196608.0" sparse="false" start_byte_hex="0x24686000" start_sector="149126" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="devcfg.mbn" label="devcfg_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x30686000" start_sector="198278" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qupv3fw.elf" label="qupfw_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x306c6000" start_sector="198342" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta.img" label="vbmeta_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x306e6000" start_sector="198374" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dtbo.img" label="dtbo_a" num_partition_sectors="6144" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24576.0" sparse="false" start_byte_hex="0x30706000" start_sector="198406" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi_sec.mbn" label="uefisecapp_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x31f06000" start_sector="204550" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="imagefv.elf" label="imagefv_a" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="49152.0" sparse="false" start_byte_hex="0x32106000" start_sector="205062" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="shrm.elf" label="shrm_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x35106000" start_sector="217350" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp.elf" label="cpucp_a" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x35126000" start_sector="217382" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="featenabler.mbn" label="featenabler_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x35226000" start_sector="217638" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vendor_boot.img" label="vendor_boot_a" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x35246000" start_sector="217670" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="qmcs" num_partition_sectors="7680" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="30720.0" sparse="false" start_byte_hex="0x3b246000" start_sector="242246" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="qweslicstore_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x3d046000" start_sector="249926" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="recovery.img" label="recovery_a" num_partition_sectors="25600" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="102400.0" sparse="false" start_byte_hex="0x3d086000" start_sector="249990" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="XblRamdump.elf" label="xbl_ramdump_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x43486000" start_sector="275590" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="rticmpdata_a" num_partition_sectors="13" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="52.0" sparse="false" start_byte_hex="0x43686000" start_sector="276102" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="init_boot.img" label="init_boot_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x43693000" start_sector="276115" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi.elf" label="uefi_b" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x43e93000" start_sector="278163" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop.mbn" label="aop_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x44393000" start_sector="279443" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop_devcfg.mbn" label="aop_config_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x44413000" start_sector="279571" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk41_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x44493000" start_sector="279699" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tz.mbn" label="tz_b" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x44693000" start_sector="280211" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="hypvmperformance.mbn" label="hyp_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x44a93000" start_sector="281235" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modem_b" num_partition_sectors="114688" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="458752.0" sparse="false" start_byte_hex="0x45293000" start_sector="283283" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="BTFM.bin" label="bluetooth_b" num_partition_sectors="1536" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="6144.0" sparse="false" start_byte_hex="0x61293000" start_sector="397971" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtpsecapp_b" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x61893000" start_sector="399507" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtp_b" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x61c93000" start_sector="400531" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="abl.elf" label="abl_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x63c93000" start_sector="408723" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dspso.bin" label="dsp_b" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x64493000" start_sector="410771" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="keymint.mbn" label="keymaster_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x68493000" start_sector="427155" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="boot.img" label="boot_b" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="196608.0" sparse="false" start_byte_hex="0x68513000" start_sector="427283" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="devcfg.mbn" label="devcfg_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x74513000" start_sector="476435" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qupv3fw.elf" label="qupfw_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x74553000" start_sector="476499" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta.img" label="vbmeta_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x74573000" start_sector="476531" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dtbo.img" label="dtbo_b" num_partition_sectors="6144" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24576.0" sparse="false" start_byte_hex="0x74593000" start_sector="476563" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi_sec.mbn" label="uefisecapp_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x75d93000" start_sector="482707" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="imagefv.elf" label="imagefv_b" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="49152.0" sparse="false" start_byte_hex="0x75f93000" start_sector="483219" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="shrm.elf" label="shrm_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x78f93000" start_sector="495507" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp.elf" label="cpucp_b" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x78fb3000" start_sector="495539" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="featenabler.mbn" label="featenabler_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x790b3000" start_sector="495795" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vendor_boot.img" label="vendor_boot_b" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x790d3000" start_sector="495827" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="qweslicstore_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x7f0d3000" start_sector="520403" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="recovery.img" label="recovery_b" num_partition_sectors="25600" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="102400.0" sparse="false" start_byte_hex="0x7f113000" start_sector="520467" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="XblRamdump.elf" label="xbl_ramdump_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x85513000" start_sector="546067" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="rticmpdata_b" num_partition_sectors="13" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="52.0" sparse="false" start_byte_hex="0x85713000" start_sector="546579" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="init_boot.img" label="init_boot_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x85720000" start_sector="546592" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="dip" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x85f20000" start_sector="548640" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk42" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x86020000" start_sector="548896" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="splash" num_partition_sectors="8356" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="33424.0" sparse="false" start_byte_hex="0x860a0000" start_sector="549024" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="limits" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x88144000" start_sector="557380" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="limits-cdsp" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x8814c000" start_sector="557388" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tools.fv" label="toolsfv" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x88154000" start_sector="557396" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="gsort" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="16384.0" sparse="false" start_byte_hex="0x88254000" start_sector="557652" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk43" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x89254000" start_sector="561748" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="storsec.mbn" label="storsec" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x8b254000" start_sector="569940" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="uefivarstore" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x8b274000" start_sector="569972" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="secdata" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x8b2f4000" start_sector="570100" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdcompress" num_partition_sectors="5120" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="20480.0" sparse="false" start_byte_hex="0x8b2fc000" start_sector="570108" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="connsec" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x8c6fc000" start_sector="575228" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="tzsc" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x8c71c000" start_sector="575260" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="spunvm" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x8c73c000" start_sector="575292" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="xbl_sc_test_mode.bin" label="xbl_sc_test_mode" num_partition_sectors="16" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="64.0" sparse="false" start_byte_hex="0x8e73c000" start_sector="583484" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="xbl_sc_logs" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x8e74c000" start_sector="583500" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="last_parti" num_partition_sectors="0" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="0" sparse="false" start_byte_hex="0x8e76c000" start_sector="583532" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_main4.bin" label="PrimaryGPT" num_partition_sectors="6" partofsingleimage="true" physical_partition_number="4" readbackverify="false" size_in_KB="24.0" sparse="false" start_byte_hex="0x0" start_sector="0" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_backup4.bin" label="BackupGPT" num_partition_sectors="5" partofsingleimage="true" physical_partition_number="4" readbackverify="false" size_in_KB="20.0" sparse="false" start_byte_hex="(4096*NUM_DISK_SECTORS)-20480." start_sector="NUM_DISK_SECTORS-5." />
</data>
